@charset "utf-8";
 ul.infoList{ overflow:hidden;zoom:1;}
 ul.infoList li{ overflow:hidden;zoom:1;background: url(../img/arrow4.gif) no-repeat left center;line-height: 36px;}
 ul.infoList li:first-child{border-top: 0px!important;padding-top: 0px!important;margin-top: 0px!important;}
 ul.infoList li a{ float:left;line-height:36px; width:68%;  overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
 ul.infoList li span{float:right; color:#999999; padding-right:0px;}
 ul.infoList li.lines{ border-top:1px dashed #d2d2d2; padding-top: 5px;margin-top: 5px;}


ul.infoList li a{font-size: 16px!important;}
ul.infoList li span{font-size: 16px!important;}

ul.infoList1{ overflow:hidden;zoom:1;}
ul.infoList1 li{ overflow:hidden;zoom:1;}
ul.infoList1 li:first-child{border-top: 0px!important;padding-top: 0px!important;margin-top: 0px!important;}
ul.infoList1 li a{ float:left;line-height:36px; width:80%;  overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
ul.infoList1 li a.sjfw_qs{ float:left; width:8%;}ul.infoList1 li a.sjfw_qs1{ float:left; width:8%;}ul.infoList1 li a.sjfw_qs0{ float:left; width:8%; display:none;}
ul.infoList1 li span{float:right; color:#999999; padding-right:0px; width:12%; text-align:right;}
ul.infoList1 li.lines{ border-top:1px dashed #d2d2d2; padding-top: 5px;margin-top: 5px;}


ul.infoList1 li a{font-size: 16px!important;}
ul.infoList1 li span{font-size: 16px!important;}
/*.lines{ border-bottom:1px dotted #dbdbdb;  clear:both;}*/

/*分页样式*/
#fenye table { margin:auto; } 
#pagelist { padding:30px 0; text-align: center; } 
#pagelist a { float:left; width:30px; height: 30px; line-height: 30px; background:#fff; border-radius:3px; font-size:14px; border:1px solid #e3e3e3; margin:0 5px; color:#5b5b5b; } 
#pagelist a:hover { color:#0288d1; } 
#pagelist .prev,
#pagelist .next { display:block; height:30px; width: 30px } 
#pagelist .next img,#pagelist .next img { margin-top: -3px } 

#pagelist .prev:hover { background:url(paging-prevh.png) center no-repeat 50% 50%; } 
#pagelist .next:hover { background:url(paging-nexth.png) center no-repeat 50% 50%; } 
#pagelist .curr,
#pagelist .curr:hover { background: #0288d1; color: #fff; border: 1px solid #0288d1; } 
#pagelist .prev { background:url(paging-prev.png) no-repeat 50% 50%; } 
#pagelist .next { background:url(paging-next.png) no-repeat 50% 50%; } 
